CREATE TABLE afc_paypal_transactions (id int(11) NOT NULL auto_increment, ptransid varchar(50) NOT NULL default '', orderid int(11) NOT NULL default '0', date varchar(25) NOT NULL default '', PRIMARY KEY  (id)) AUTO_INCREMENT=1;
CREATE TABLE basket_shipping_weight (id int(11) NOT NULL auto_increment, basketid int(11) NOT NULL default '0', weight double default '0', PRIMARY KEY  (id)) AUTO_INCREMENT=1;
CREATE TABLE additional_prod_images (
  id int(11) NOT NULL auto_increment,
  prodid int(11) NOT NULL default '0',
  imagename varchar(80) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE additional_product_categories (
  id int(11) NOT NULL auto_increment,
  catid int(11) NOT NULL default '0',
  prodid int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE basket (
  id int(11) NOT NULL auto_increment,
  memberid int(11) NOT NULL default '0',
  `date` varchar(25) NOT NULL default '',
  promocode varchar(20) NOT NULL default '',
  comments text NOT NULL,
  totalprice varchar(25) NOT NULL default '',
  taxcost float NOT NULL default '0',
  newshipaddress text NOT NULL,
  shipcost float NOT NULL default '0',
  paymethod varchar(25) NOT NULL default '',
  defaultlang tinyint(4) NOT NULL default '0',
  extra1 tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE basket_products (
  id int(11) NOT NULL auto_increment,
  basketid int(11) NOT NULL default '0',
  quantity int(11) NOT NULL default '0',
  price varchar(25) NOT NULL default '',
  prodid int(11) NOT NULL default '0',
  prodname varchar(150) NOT NULL default '',
  extra1 tinyint(4) NOT NULL default '0',
  extra2 tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE bundle_products (
  id int(11) NOT NULL auto_increment,
  bundleid int(11) NOT NULL default '0',
  prodid int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE bundles (
  bundleid int(11) NOT NULL auto_increment,
  prodid int(11) NOT NULL default '0',
  PRIMARY KEY  (bundleid)
) AUTO_INCREMENT=1;
CREATE TABLE buttons (
  id int(11) NOT NULL auto_increment,
  langid tinyint(4) NOT NULL default '1',
  description varchar(255) NOT NULL default '',
  internalname varchar(100) NOT NULL default '',
  `type` tinyint(4) NOT NULL default '1',
  filename varchar(150) NOT NULL default '',
  rollfilename varchar(150) NOT NULL default '',
  objecttag text NOT NULL,
  pagename varchar(250) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=11;
INSERT INTO buttons VALUES (1, 1, 'View Cart', 'button_viewcart', 0, '', '', '', 'viewcart.php');
INSERT INTO buttons VALUES (2, 1, 'Checkout', 'button_checkout', 0, '', '', '', 'checkout.php');
INSERT INTO buttons VALUES (3, 1, 'My Account', 'button_myaccount', 0, '', '', '', 'account.php');
INSERT INTO buttons VALUES (5, 1, 'Search', 'button_search', 0, '', '', '', 'search.php');
INSERT INTO buttons VALUES (6, 1, 'Best Sellers', 'button_bestsellers', 0, '', '', '', 'bestsellers.php');
INSERT INTO buttons VALUES (7, 1, 'Whats New', 'button_whatsnew', 0, '', '', '', 'whatsnew.php');
INSERT INTO buttons VALUES (8, 1, 'Reviews', 'button_reviews', 0, '', '', '', 'reviews.php');
INSERT INTO buttons VALUES (9, 1, 'Privacy Policy', 'button_privacy', 0, '', '', '', 'privacy.php');
INSERT INTO buttons VALUES (10, 1, 'Shipping and Refunds', 'button_shipandrefund', 0, '', '', '', 'shipandrefund.php');
CREATE TABLE categories (
  catid int(11) NOT NULL auto_increment,
  catimage varchar(40) NOT NULL default '',
  `level` int(11) NOT NULL default '0',
  num int(11) NOT NULL default '0',
  dateadded varchar(20) NOT NULL default '',
  sortorder int(11) NOT NULL default '0',
  PRIMARY KEY  (catid)
) AUTO_INCREMENT=1;
CREATE TABLE categories_descript (
  id int(11) NOT NULL auto_increment,
  catid int(11) NOT NULL default '0',
  langid int(11) NOT NULL default '0',
  catname varchar(75) NOT NULL default '',
  catdescript text NOT NULL,
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE clearance (
  id int(11) NOT NULL auto_increment,
  prodid int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE config (
  id int(11) NOT NULL auto_increment,
  varname varchar(40) NOT NULL default '',
  varvalue varchar(254) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=81;
INSERT INTO config VALUES (1, 'adminpassword', '');
INSERT INTO config VALUES (2, 'handling', '0');
INSERT INTO config VALUES (3, 'shipmethod', 'flatrate');
INSERT INTO config VALUES (4, 'flatrate', '0');
INSERT INTO config VALUES (5, 'byweight', '0');
INSERT INTO config VALUES (6, 'peritem', '0');
INSERT INTO config VALUES (7, 'percentagerate', '0');
INSERT INTO config VALUES (8, 'storename', '');
INSERT INTO config VALUES (9, 'storeemail', '');
INSERT INTO config VALUES (10, 'storeaddress', '');
INSERT INTO config VALUES (11, 'storephone', '');
INSERT INTO config VALUES (12, 'storefax', '');
INSERT INTO config VALUES (13, 'storecity', '');
INSERT INTO config VALUES (14, 'domainname', '');
INSERT INTO config VALUES (15, 'productreviews', '1');
INSERT INTO config VALUES (16, 'bestsellers', '1');
INSERT INTO config VALUES (17, 'displaytax', '1');
INSERT INTO config VALUES (18, 'displayshipping', '1');
INSERT INTO config VALUES (19, 'displayshipaddress', '1');
INSERT INTO config VALUES (20, 'displayshipandrefunds', '1');
INSERT INTO config VALUES (21, 'displayprivacypolicy', '1');
INSERT INTO config VALUES (22, 'whatsnew', '1');
INSERT INTO config VALUES (23, 'promocodefeature', '1');
INSERT INTO config VALUES (24, 'cartimages', '1');
INSERT INTO config VALUES (25, 'displaymanufactures', '1');
INSERT INTO config VALUES (26, 'subcatsperrow', '3');
INSERT INTO config VALUES (27, 'numperpage', '10');
INSERT INTO config VALUES (28, 'defaultlang', '1');
INSERT INTO config VALUES (29, 'maxdownloads', '3');
INSERT INTO config VALUES (30, 'tellafriendfeature', '1');
INSERT INTO config VALUES (31, 'quantityfeature', '');
INSERT INTO config VALUES (32, 'displayoutofstock', '1');
INSERT INTO config VALUES (33, 'wishlist', '1');
INSERT INTO config VALUES (34, 'pickupshipping', '0');
INSERT INTO config VALUES (35, 'taxshipping', '0');
INSERT INTO config VALUES (36, 'breadcrumbfeature', '1');
INSERT INTO config VALUES (37, 'storecountry', '');
INSERT INTO config VALUES (38, 'storezipcode', '');
INSERT INTO config VALUES (39, 'pathtocart', '');
INSERT INTO config VALUES (40, 'productbundle_showimage', '1');
INSERT INTO config VALUES (41, 'productbundle_showprice', '1');
INSERT INTO config VALUES (42, 'productbundle_showcaption', '1');
INSERT INTO config VALUES (43, 'productbundle_showdescription', '0');
INSERT INTO config VALUES (44, 'quicksearch', '1');
INSERT INTO config VALUES (45, 'currency', 'USD');
INSERT INTO config VALUES (46, 'storestate', '');
INSERT INTO config VALUES (47, 'additional_prod_images_per_row', '3');
INSERT INTO config VALUES (48, 'rewardpoints', '1');
INSERT INTO config VALUES (49, 'WebsiteTitle', 'AFCommerce Default Installation');
INSERT INTO config VALUES (50, 'debugmode', '0');
INSERT INTO config VALUES (51, 'WebsiteDescription', '');
INSERT INTO config VALUES (52, 'WebsiteKeywords', '');
INSERT INTO config VALUES (53, 'multilisting-numperrow', '3');
INSERT INTO config VALUES (54, 'banipstime', '7');
INSERT INTO config VALUES (55, 'additional_prod_images_pic_width', '100');
INSERT INTO config VALUES (56, 'displayrelevantproducts', '1');
INSERT INTO config VALUES (57, 'allspecialscategory', '0');
INSERT INTO config VALUES (58, 'allspecialscategorytext', 'Check Out These Deals');
INSERT INTO config VALUES (59, 'manufactures_on_menu', '1');
INSERT INTO config VALUES (60, 'currencyconverter', '1');
INSERT INTO config VALUES (61, 'weightunitofmeasure', 'LBS');
INSERT INTO config VALUES (62, 'productsortordertype', 'byname');
INSERT INTO config VALUES (63, 'autospecialfeature', '1');
INSERT INTO config VALUES (64, 'autospecialpercentage', '10');
INSERT INTO config VALUES (65, 'usefileforproddescripts', '0');
INSERT INTO config VALUES (66, 'allbundlescategory', '0');
INSERT INTO config VALUES (67, 'allbundlescategorytext', 'Product Bundles');
INSERT INTO config VALUES (68, 'allclearancecategory', '0');
INSERT INTO config VALUES (69, 'allclearancecategorytext', 'Clearance Sale');
INSERT INTO config VALUES (70, 'displayproductweight', '1');
INSERT INTO config VALUES (71, 'clearancediscount', '10');
INSERT INTO config VALUES (72, 'buttontemp', '1');
INSERT INTO config VALUES (73, 'layout', '1');
INSERT INTO config VALUES (80, 'developeraffid', '');
INSERT INTO config VALUES (78, 'orderstatus', 'Pending,Processed,Delivered,Waiting For Payment');
INSERT INTO config VALUES (79, 'livesupportcode', '');
CREATE TABLE countries (
  countries_id int(11) NOT NULL auto_increment,
  countries_name varchar(100) NOT NULL default '',
  countries_iso_code_2 char(2) NOT NULL default '',
  countries_iso_code_3 char(3) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (countries_id)
) AUTO_INCREMENT=241;
INSERT INTO countries VALUES (1, 'Afghanistan', 'AF', 'AFG', 1);
INSERT INTO countries VALUES (2, 'Albania', 'AL', 'ALB', 1);
INSERT INTO countries VALUES (3, 'Algeria', 'DZ', 'DZA', 1);
INSERT INTO countries VALUES (4, 'American Samoa', 'AS', 'ASM', 1);
INSERT INTO countries VALUES (5, 'Andorra', 'AD', 'AND', 1);
INSERT INTO countries VALUES (6, 'Angola', 'AO', 'AGO', 1);
INSERT INTO countries VALUES (7, 'Anguilla', 'AI', 'AIA', 1);
INSERT INTO countries VALUES (8, 'Antarctica', 'AQ', 'ATA', 1);
INSERT INTO countries VALUES (9, 'Antigua and Barbuda', 'AG', 'ATG', 1);
INSERT INTO countries VALUES (10, 'Argentina', 'AR', 'ARG', 1);
INSERT INTO countries VALUES (11, 'Armenia', 'AM', 'ARM', 1);
INSERT INTO countries VALUES (12, 'Aruba', 'AW', 'ABW', 1);
INSERT INTO countries VALUES (13, 'Australia', 'AU', 'AUS', 1);
INSERT INTO countries VALUES (14, 'Austria', 'AT', 'AUT', 1);
INSERT INTO countries VALUES (15, 'Azerbaijan', 'AZ', 'AZE', 1);
INSERT INTO countries VALUES (16, 'Bahamas', 'BS', 'BHS', 1);
INSERT INTO countries VALUES (17, 'Bahrain', 'BH', 'BHR', 1);
INSERT INTO countries VALUES (18, 'Bangladesh', 'BD', 'BGD', 1);
INSERT INTO countries VALUES (19, 'Barbados', 'BB', 'BRB', 1);
INSERT INTO countries VALUES (20, 'Belarus', 'BY', 'BLR', 1);
INSERT INTO countries VALUES (21, 'Belgium', 'BE', 'BEL', 1);
INSERT INTO countries VALUES (22, 'Belize', 'BZ', 'BLZ', 1);
INSERT INTO countries VALUES (23, 'Benin', 'BJ', 'BEN', 1);
INSERT INTO countries VALUES (24, 'Bermuda', 'BM', 'BMU', 1);
INSERT INTO countries VALUES (25, 'Bhutan', 'BT', 'BTN', 1);
INSERT INTO countries VALUES (26, 'Bolivia', 'BO', 'BOL', 1);
INSERT INTO countries VALUES (27, 'Bosnia and Herzegowina', 'BA', 'BIH', 1);
INSERT INTO countries VALUES (28, 'Botswana', 'BW', 'BWA', 1);
INSERT INTO countries VALUES (29, 'Bouvet Island', 'BV', 'BVT', 1);
INSERT INTO countries VALUES (30, 'Brazil', 'BR', 'BRA', 1);
INSERT INTO countries VALUES (31, 'British Indian Ocean Territory', 'IO', 'IOT', 1);
INSERT INTO countries VALUES (32, 'Brunei Darussalam', 'BN', 'BRN', 1);
INSERT INTO countries VALUES (33, 'Bulgaria', 'BG', 'BGR', 1);
INSERT INTO countries VALUES (34, 'Burkina Faso', 'BF', 'BFA', 1);
INSERT INTO countries VALUES (35, 'Burundi', 'BI', 'BDI', 1);
INSERT INTO countries VALUES (36, 'Cambodia', 'KH', 'KHM', 1);
INSERT INTO countries VALUES (37, 'Cameroon', 'CM', 'CMR', 1);
INSERT INTO countries VALUES (38, 'Canada', 'CA', 'CAN', 1);
INSERT INTO countries VALUES (39, 'Cape Verde', 'CV', 'CPV', 1);
INSERT INTO countries VALUES (40, 'Cayman Islands', 'KY', 'CYM', 1);
INSERT INTO countries VALUES (41, 'Central African Republic', 'CF', 'CAF', 1);
INSERT INTO countries VALUES (42, 'Chad', 'TD', 'TCD', 1);
INSERT INTO countries VALUES (43, 'Chile', 'CL', 'CHL', 1);
INSERT INTO countries VALUES (44, 'China', 'CN', 'CHN', 1);
INSERT INTO countries VALUES (45, 'Christmas Island', 'CX', 'CXR', 1);
INSERT INTO countries VALUES (46, 'Cocos (Keeling) Islands', 'CC', 'CCK', 1);
INSERT INTO countries VALUES (47, 'Colombia', 'CO', 'COL', 1);
INSERT INTO countries VALUES (48, 'Comoros', 'KM', 'COM', 1);
INSERT INTO countries VALUES (49, 'Congo', 'CG', 'COG', 1);
INSERT INTO countries VALUES (50, 'Cook Islands', 'CK', 'COK', 1);
INSERT INTO countries VALUES (51, 'Costa Rica', 'CR', 'CRI', 1);
INSERT INTO countries VALUES (52, 'Cote D''Ivoire', 'CI', 'CIV', 1);
INSERT INTO countries VALUES (53, 'Croatia', 'HR', 'HRV', 1);
INSERT INTO countries VALUES (54, 'Cuba', 'CU', 'CUB', 1);
INSERT INTO countries VALUES (55, 'Cyprus', 'CY', 'CYP', 1);
INSERT INTO countries VALUES (56, 'Czech Republic', 'CZ', 'CZE', 1);
INSERT INTO countries VALUES (57, 'Denmark', 'DK', 'DNK', 1);
INSERT INTO countries VALUES (58, 'Djibouti', 'DJ', 'DJI', 1);
INSERT INTO countries VALUES (59, 'Dominica', 'DM', 'DMA', 1);
INSERT INTO countries VALUES (60, 'Dominican Republic', 'DO', 'DOM', 1);
INSERT INTO countries VALUES (61, 'East Timor', 'TP', 'TMP', 1);
INSERT INTO countries VALUES (62, 'Ecuador', 'EC', 'ECU', 1);
INSERT INTO countries VALUES (63, 'Egypt', 'EG', 'EGY', 1);
INSERT INTO countries VALUES (64, 'El Salvador', 'SV', 'SLV', 1);
INSERT INTO countries VALUES (65, 'Equatorial Guinea', 'GQ', 'GNQ', 1);
INSERT INTO countries VALUES (66, 'Eritrea', 'ER', 'ERI', 1);
INSERT INTO countries VALUES (67, 'Estonia', 'EE', 'EST', 1);
INSERT INTO countries VALUES (68, 'Ethiopia', 'ET', 'ETH', 1);
INSERT INTO countries VALUES (69, 'Falkland Islands (Malvinas)', 'FK', 'FLK', 1);
INSERT INTO countries VALUES (70, 'Faroe Islands', 'FO', 'FRO', 1);
INSERT INTO countries VALUES (71, 'Fiji', 'FJ', 'FJI', 1);
INSERT INTO countries VALUES (72, 'Finland', 'FI', 'FIN', 1);
INSERT INTO countries VALUES (73, 'France', 'FR', 'FRA', 1);
INSERT INTO countries VALUES (74, 'France, Metropolitan', 'FX', 'FXX', 1);
INSERT INTO countries VALUES (75, 'French Guiana', 'GF', 'GUF', 1);
INSERT INTO countries VALUES (76, 'French Polynesia', 'PF', 'PYF', 1);
INSERT INTO countries VALUES (77, 'French Southern Territories', 'TF', 'ATF', 1);
INSERT INTO countries VALUES (78, 'Gabon', 'GA', 'GAB', 1);
INSERT INTO countries VALUES (79, 'Gambia', 'GM', 'GMB', 1);
INSERT INTO countries VALUES (80, 'Georgia', 'GE', 'GEO', 1);
INSERT INTO countries VALUES (81, 'Germany', 'DE', 'DEU', 1);
INSERT INTO countries VALUES (82, 'Ghana', 'GH', 'GHA', 1);
INSERT INTO countries VALUES (83, 'Gibraltar', 'GI', 'GIB', 1);
INSERT INTO countries VALUES (84, 'Greece', 'GR', 'GRC', 1);
INSERT INTO countries VALUES (85, 'Greenland', 'GL', 'GRL', 1);
INSERT INTO countries VALUES (86, 'Grenada', 'GD', 'GRD', 1);
INSERT INTO countries VALUES (87, 'Guadeloupe', 'GP', 'GLP', 1);
INSERT INTO countries VALUES (88, 'Guam', 'GU', 'GUM', 1);
INSERT INTO countries VALUES (89, 'Guatemala', 'GT', 'GTM', 1);
INSERT INTO countries VALUES (90, 'Guinea', 'GN', 'GIN', 1);
INSERT INTO countries VALUES (91, 'Guinea-bissau', 'GW', 'GNB', 1);
INSERT INTO countries VALUES (92, 'Guyana', 'GY', 'GUY', 1);
INSERT INTO countries VALUES (93, 'Haiti', 'HT', 'HTI', 1);
INSERT INTO countries VALUES (94, 'Heard and Mc Donald Islands', 'HM', 'HMD', 1);
INSERT INTO countries VALUES (95, 'Honduras', 'HN', 'HND', 1);
INSERT INTO countries VALUES (96, 'Hong Kong', 'HK', 'HKG', 1);
INSERT INTO countries VALUES (97, 'Hungary', 'HU', 'HUN', 1);
INSERT INTO countries VALUES (98, 'Iceland', 'IS', 'ISL', 1);
INSERT INTO countries VALUES (99, 'India', 'IN', 'IND', 1);
INSERT INTO countries VALUES (100, 'Indonesia', 'ID', 'IDN', 1);
INSERT INTO countries VALUES (101, 'Iran', 'IR', 'IRN', 1);
INSERT INTO countries VALUES (102, 'Iraq', 'IQ', 'IRQ', 1);
INSERT INTO countries VALUES (103, 'Ireland', 'IE', 'IRL', 1);
INSERT INTO countries VALUES (104, 'Israel', 'IL', 'ISR', 1);
INSERT INTO countries VALUES (105, 'Italy', 'IT', 'ITA', 1);
INSERT INTO countries VALUES (106, 'Jamaica', 'JM', 'JAM', 1);
INSERT INTO countries VALUES (107, 'Japan', 'JP', 'JPN', 1);
INSERT INTO countries VALUES (108, 'Jordan', 'JO', 'JOR', 1);
INSERT INTO countries VALUES (109, 'Kazakhstan', 'KZ', 'KAZ', 1);
INSERT INTO countries VALUES (110, 'Kenya', 'KE', 'KEN', 1);
INSERT INTO countries VALUES (111, 'Kiribati', 'KI', 'KIR', 1);
INSERT INTO countries VALUES (112, '', '', '', 0);
INSERT INTO countries VALUES (113, 'North Korea', 'KP', 'PRK', 1);
INSERT INTO countries VALUES (114, 'Kuwait', 'KW', 'KWT', 1);
INSERT INTO countries VALUES (115, 'Kyrgyzstan', 'KG', 'KGZ', 1);
INSERT INTO countries VALUES (116, 'Lao People''s Republic', 'LA', 'LAO', 1);
INSERT INTO countries VALUES (117, 'Latvia', 'LV', 'LVA', 1);
INSERT INTO countries VALUES (118, 'Lebanon', 'LB', 'LBN', 1);
INSERT INTO countries VALUES (119, 'Lesotho', 'LS', 'LSO', 1);
INSERT INTO countries VALUES (120, 'Liberia', 'LR', 'LBR', 1);
INSERT INTO countries VALUES (121, 'Libyan Arab Jamahiriya', 'LY', 'LBY', 1);
INSERT INTO countries VALUES (122, 'Liechtenstein', 'LI', 'LIE', 1);
INSERT INTO countries VALUES (123, 'Lithuania', 'LT', 'LTU', 1);
INSERT INTO countries VALUES (124, 'Luxembourg', 'LU', 'LUX', 1);
INSERT INTO countries VALUES (125, 'Macau', 'MO', 'MAC', 1);
INSERT INTO countries VALUES (126, 'Macedonia', 'MK', 'MKD', 1);
INSERT INTO countries VALUES (127, 'Madagascar', 'MG', 'MDG', 1);
INSERT INTO countries VALUES (128, 'Malawi', 'MW', 'MWI', 1);
INSERT INTO countries VALUES (129, 'Malaysia', 'MY', 'MYS', 1);
INSERT INTO countries VALUES (130, 'Maldives', 'MV', 'MDV', 1);
INSERT INTO countries VALUES (131, 'Mali', 'ML', 'MLI', 1);
INSERT INTO countries VALUES (132, 'Malta', 'MT', 'MLT', 1);
INSERT INTO countries VALUES (133, 'Marshall Islands', 'MH', 'MHL', 1);
INSERT INTO countries VALUES (134, 'Martinique', 'MQ', 'MTQ', 1);
INSERT INTO countries VALUES (135, 'Mauritania', 'MR', 'MRT', 1);
INSERT INTO countries VALUES (136, 'Mauritius', 'MU', 'MUS', 1);
INSERT INTO countries VALUES (137, 'Mayotte', 'YT', 'MYT', 1);
INSERT INTO countries VALUES (138, 'Mexico', 'MX', 'MEX', 1);
INSERT INTO countries VALUES (139, 'Micronesia', 'FM', 'FSM', 1);
INSERT INTO countries VALUES (140, 'Moldova', 'MD', 'MDA', 1);
INSERT INTO countries VALUES (141, 'Monaco', 'MC', 'MCO', 1);
INSERT INTO countries VALUES (142, 'Mongolia', 'MN', 'MNG', 1);
INSERT INTO countries VALUES (143, 'Montserrat', 'MS', 'MSR', 1);
INSERT INTO countries VALUES (144, 'Morocco', 'MA', 'MAR', 1);
INSERT INTO countries VALUES (145, 'Mozambique', 'MZ', 'MOZ', 1);
INSERT INTO countries VALUES (146, 'Myanmar', 'MM', 'MMR', 1);
INSERT INTO countries VALUES (147, 'Namibia', 'NA', 'NAM', 1);
INSERT INTO countries VALUES (148, 'Nauru', 'NR', 'NRU', 1);
INSERT INTO countries VALUES (149, 'Nepal', 'NP', 'NPL', 1);
INSERT INTO countries VALUES (150, 'Netherlands', 'NL', 'NLD', 1);
INSERT INTO countries VALUES (151, 'Netherlands Antilles', 'AN', 'ANT', 1);
INSERT INTO countries VALUES (152, 'New Caledonia', 'NC', 'NCL', 1);
INSERT INTO countries VALUES (153, 'New Zealand', 'NZ', 'NZL', 1);
INSERT INTO countries VALUES (154, 'Nicaragua', 'NI', 'NIC', 1);
INSERT INTO countries VALUES (155, 'Niger', 'NE', 'NER', 1);
INSERT INTO countries VALUES (156, 'Nigeria', 'NG', 'NGA', 1);
INSERT INTO countries VALUES (157, 'Niue', 'NU', 'NIU', 1);
INSERT INTO countries VALUES (158, 'Norfolk Island', 'NF', 'NFK', 1);
INSERT INTO countries VALUES (159, 'Northern Mariana Islands', 'MP', 'MNP', 1);
INSERT INTO countries VALUES (160, 'Norway', 'NO', 'NOR', 1);
INSERT INTO countries VALUES (161, 'Oman', 'OM', 'OMN', 1);
INSERT INTO countries VALUES (162, 'Pakistan', 'PK', 'PAK', 1);
INSERT INTO countries VALUES (163, 'Palau', 'PW', 'PLW', 1);
INSERT INTO countries VALUES (164, 'Panama', 'PA', 'PAN', 1);
INSERT INTO countries VALUES (165, 'Papua New Guinea', 'PG', 'PNG', 1);
INSERT INTO countries VALUES (166, 'Paraguay', 'PY', 'PRY', 1);
INSERT INTO countries VALUES (167, 'Peru', 'PE', 'PER', 1);
INSERT INTO countries VALUES (168, 'Philippines', 'PH', 'PHL', 1);
INSERT INTO countries VALUES (169, 'Pitcairn', 'PN', 'PCN', 1);
INSERT INTO countries VALUES (170, 'Poland', 'PL', 'POL', 1);
INSERT INTO countries VALUES (171, 'Portugal', 'PT', 'PRT', 1);
INSERT INTO countries VALUES (172, 'Puerto Rico', 'PR', 'PRI', 1);
INSERT INTO countries VALUES (173, 'Qatar', 'QA', 'QAT', 1);
INSERT INTO countries VALUES (174, 'Reunion', 'RE', 'REU', 1);
INSERT INTO countries VALUES (175, 'Romania', 'RO', 'ROM', 1);
INSERT INTO countries VALUES (176, 'Russian Federation', 'RU', 'RUS', 1);
INSERT INTO countries VALUES (177, 'Rwanda', 'RW', 'RWA', 1);
INSERT INTO countries VALUES (178, 'Saint Kitts and Nevis', 'KN', 'KNA', 1);
INSERT INTO countries VALUES (179, 'Saint Lucia', 'LC', 'LCA', 1);
INSERT INTO countries VALUES (180, 'St Vincent / Grenadines', 'VC', 'VCT', 1);
INSERT INTO countries VALUES (181, 'Samoa', 'WS', 'WSM', 1);
INSERT INTO countries VALUES (182, 'San Marino', 'SM', 'SMR', 1);
INSERT INTO countries VALUES (183, 'Sao Tome and Principe', 'ST', 'STP', 1);
INSERT INTO countries VALUES (184, 'Saudi Arabia', 'SA', 'SAU', 1);
INSERT INTO countries VALUES (185, 'Senegal', 'SN', 'SEN', 1);
INSERT INTO countries VALUES (186, 'Seychelles', 'SC', 'SYC', 1);
INSERT INTO countries VALUES (187, 'Sierra Leone', 'SL', 'SLE', 1);
INSERT INTO countries VALUES (188, 'Singapore', 'SG', 'SGP', 1);
INSERT INTO countries VALUES (189, 'Slovakia', 'SK', 'SVK', 1);
INSERT INTO countries VALUES (190, 'Slovenia', 'SI', 'SVN', 1);
INSERT INTO countries VALUES (191, 'Solomon Islands', 'SB', 'SLB', 1);
INSERT INTO countries VALUES (192, 'Somalia', 'SO', 'SOM', 1);
INSERT INTO countries VALUES (193, 'South Africa', 'ZA', 'ZAF', 1);
INSERT INTO countries VALUES (194, 'South Georgia', 'GS', 'SGS', 1);
INSERT INTO countries VALUES (195, 'Spain', 'ES', 'ESP', 1);
INSERT INTO countries VALUES (196, 'Sri Lanka', 'LK', 'LKA', 1);
INSERT INTO countries VALUES (197, 'St. Helena', 'SH', 'SHN', 1);
INSERT INTO countries VALUES (198, 'St. Pierre and Miquelon', 'PM', 'SPM', 1);
INSERT INTO countries VALUES (199, 'Sudan', 'SD', 'SDN', 1);
INSERT INTO countries VALUES (200, 'Suriname', 'SR', 'SUR', 1);
INSERT INTO countries VALUES (201, 'Svalbard', 'SJ', 'SJM', 1);
INSERT INTO countries VALUES (202, 'Swaziland', 'SZ', 'SWZ', 1);
INSERT INTO countries VALUES (203, 'Sweden', 'SE', 'SWE', 1);
INSERT INTO countries VALUES (204, 'Switzerland', 'CH', 'CHE', 1);
INSERT INTO countries VALUES (205, 'Syrian Arab Republic', 'SY', 'SYR', 1);
INSERT INTO countries VALUES (206, 'Taiwan', 'TW', 'TWN', 1);
INSERT INTO countries VALUES (207, 'Tajikistan', 'TJ', 'TJK', 1);
INSERT INTO countries VALUES (208, 'Tanzania', 'TZ', 'TZA', 1);
INSERT INTO countries VALUES (209, 'Thailand', 'TH', 'THA', 1);
INSERT INTO countries VALUES (210, 'Togo', 'TG', 'TGO', 1);
INSERT INTO countries VALUES (211, 'Tokelau', 'TK', 'TKL', 1);
INSERT INTO countries VALUES (212, 'Tonga', 'TO', 'TON', 1);
INSERT INTO countries VALUES (213, 'Trinidad and Tobago', 'TT', 'TTO', 1);
INSERT INTO countries VALUES (214, 'Tunisia', 'TN', 'TUN', 1);
INSERT INTO countries VALUES (215, 'Turkey', 'TR', 'TUR', 1);
INSERT INTO countries VALUES (216, 'Turkmenistan', 'TM', 'TKM', 1);
INSERT INTO countries VALUES (217, 'Turks and Caicos Islands', 'TC', 'TCA', 1);
INSERT INTO countries VALUES (218, 'Tuvalu', 'TV', 'TUV', 1);
INSERT INTO countries VALUES (219, 'Uganda', 'UG', 'UGA', 1);
INSERT INTO countries VALUES (220, 'Ukraine', 'UA', 'UKR', 1);
INSERT INTO countries VALUES (221, 'United Arab Emirates', 'AE', 'ARE', 1);
INSERT INTO countries VALUES (222, 'United Kingdom', 'GB', 'GBR', 1);
INSERT INTO countries VALUES (223, 'United States', 'US', 'USA', 1);
INSERT INTO countries VALUES (224, 'US Minor Outlying Islands', 'UM', 'UMI', 1);
INSERT INTO countries VALUES (225, 'Uruguay', 'UY', 'URY', 1);
INSERT INTO countries VALUES (226, 'Uzbekistan', 'UZ', 'UZB', 1);
INSERT INTO countries VALUES (227, 'Vanuatu', 'VU', 'VUT', 1);
INSERT INTO countries VALUES (228, 'Vatican City State (Holy See)', 'VA', 'VAT', 1);
INSERT INTO countries VALUES (229, 'Venezuela', 'VE', 'VEN', 1);
INSERT INTO countries VALUES (230, 'Viet Nam', 'VN', 'VNM', 1);
INSERT INTO countries VALUES (231, 'Virgin Islands (British)', 'VG', 'VGB', 1);
INSERT INTO countries VALUES (232, 'Virgin Islands (U.S.)', 'VI', 'VIR', 1);
INSERT INTO countries VALUES (233, 'Wallis and Futuna Islands', 'WF', 'WLF', 1);
INSERT INTO countries VALUES (234, 'Western Sahara', 'EH', 'ESH', 1);
INSERT INTO countries VALUES (235, 'Yemen', 'YE', 'YEM', 1);
INSERT INTO countries VALUES (236, 'Yugoslavia', 'YU', 'YUG', 1);
INSERT INTO countries VALUES (237, 'Zaire', 'ZR', 'ZAR', 1);
INSERT INTO countries VALUES (238, 'Zambia', 'ZM', 'ZMB', 1);
INSERT INTO countries VALUES (239, 'Zimbabwe', 'ZW', 'ZWE', 1);
CREATE TABLE currencies (
  id int(11) NOT NULL auto_increment,
  title varchar(32) NOT NULL default '',
  ccode char(3) NOT NULL default '',
  leftside varchar(10) NOT NULL default '',
  rightside varchar(10) NOT NULL default '',
  `decimal` char(1) NOT NULL default '',
  sep char(1) NOT NULL default '',
  decimalplaces tinyint(4) NOT NULL default '2',
  `value` float(13,8) NOT NULL default '0.00000000',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=9;
INSERT INTO currencies VALUES (1, 'US Dollar', 'USD', '$', '', '.', ',', 2, 1.00000000);
INSERT INTO currencies VALUES (2, 'Deutsche Mark', 'DEM', '', 'DM', ',', '.', 2, 1.61357999);
INSERT INTO currencies VALUES (3, 'Spanish Peseta', 'ESP', '', 'Pts', '.', ',', 0, 137.27799988);
INSERT INTO currencies VALUES (4, 'Euro', 'EUR', '', 'EUR', '.', ',', 2, 0.82498598);
INSERT INTO currencies VALUES (5, 'Canadian Dollar', 'CAD', '$', '', '.', ',', 2, 1.14785004);
INSERT INTO currencies VALUES (6, 'British Pound', 'GBP', '£', '', '.', ',', 2, 0.56866503);
INSERT INTO currencies VALUES (7, 'Japan Yen', 'JPY', '', '¥', '.', ',', 2, 116.01000214);
INSERT INTO currencies VALUES (8, 'Australian Dollars', 'AUD', '$', '', '.', ',', 2, 1.33720005);
CREATE TABLE ipblocklist (
  id int(11) NOT NULL auto_increment,
  ip varchar(30) NOT NULL default '',
  `date` varchar(25) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE ipid (
  id int(11) NOT NULL auto_increment,
  ip varchar(20) NOT NULL default '',
  basketid varchar(20) NOT NULL default '',
  `date` varchar(20) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE languages (
  langid int(11) NOT NULL auto_increment,
  langname varchar(50) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  langimage varchar(100) NOT NULL default '',
  extra1 tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (langid)
) AUTO_INCREMENT=3;
INSERT INTO languages VALUES (1, 'English', 1, '', 0);
INSERT INTO languages VALUES (2, 'Spanish', 0, '', 0);
CREATE TABLE legal (
  legalid int(11) NOT NULL auto_increment,
  content text NOT NULL,
  identifier varchar(50) NOT NULL default '',
  langid tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (legalid)
) AUTO_INCREMENT=6;
INSERT INTO legal VALUES (1, '', 'privacy', 1);
INSERT INTO legal VALUES (2, '', 'shipping', 1);
INSERT INTO legal VALUES (3, '', 'home', 1);
INSERT INTO legal VALUES (4, '', 'privacy', 2);
INSERT INTO legal VALUES (5, '', 'shipping', 2);
CREATE TABLE manufactures (
  manid int(11) NOT NULL auto_increment,
  manname varchar(150) NOT NULL default '',
  manimage varchar(50) NOT NULL default '0',
  langid tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (manid)
) AUTO_INCREMENT=1;
CREATE TABLE members (
  memberid int(11) NOT NULL auto_increment,
  firstname varchar(100) NOT NULL default '',
  lastname varchar(150) NOT NULL default '',
  email varchar(254) NOT NULL default '',
  pass varchar(50) NOT NULL default '',
  address varchar(150) NOT NULL default '',
  city varchar(100) NOT NULL default '',
  state varchar(100) NOT NULL default '',
  zipcode varchar(15) NOT NULL default '',
  phone varchar(25) NOT NULL default '',
  fax varchar(25) NOT NULL default '',
  newsletter tinyint(4) NOT NULL default '0',
  datecreated varchar(25) NOT NULL default '',
  country varchar(254) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  rewardpoints bigint(20) NOT NULL default '0',
  extra3 tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (memberid)
) AUTO_INCREMENT=1;
CREATE TABLE multilistings (
  id int(11) NOT NULL auto_increment,
  mainprodid int(11) NOT NULL default '0',
  addid int(11) NOT NULL default '0',
  options varchar(200) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE order_downloads (
  id int(11) NOT NULL auto_increment,
  orderid int(11) NOT NULL default '0',
  maxdownloads tinyint(4) NOT NULL default '0',
  maxdays tinyint(4) NOT NULL default '0',
  prodid int(11) NOT NULL default '0',
  filename varchar(150) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE orders (
  id int(11) NOT NULL auto_increment,
  memberid int(11) NOT NULL default '0',
  total varchar(25) NOT NULL default '',
  receipt text NOT NULL,
  `status` varchar(25) NOT NULL default '',
  shipaddress varchar(254) NOT NULL default '',
  paymethod varchar(25) NOT NULL default '',
  confirmcode varchar(30) NOT NULL default '',
  taxcost float NOT NULL default '0',
  shipmethod varchar(40) NOT NULL default '',
  shipcost varchar(20) NOT NULL default '',
  promodiscount varchar(30) NOT NULL default '',
  orderdate varchar(25) NOT NULL default '',
  comments text NOT NULL,
  orderweight double NOT NULL default '0',
  extra2 tinyint(4) NOT NULL default '0',
  extra3 tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE paymethod (
  id int(11) NOT NULL auto_increment,
  `type` varchar(30) NOT NULL default '',
  description varchar(200) NOT NULL default '',
  info1 varchar(254) NOT NULL default '',
  info2 varchar(254) NOT NULL default '',
  info3 varchar(254) NOT NULL default '',
  info4 varchar(254) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  info1name varchar(35) NOT NULL default '',
  info2name varchar(35) NOT NULL default '',
  info3name varchar(35) NOT NULL default '',
  info4name varchar(35) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=7;
INSERT INTO paymethod VALUES (1, 'Paypal', 'Paypal', '', '', '', '', 0, 'Paypal Email Address', '', '', '');
INSERT INTO paymethod VALUES (2, 'Verisign-Payflow Pro', 'Credit Card', '', '', '', '', 0, 'Login ID', 'Partner', 'Password', 'Vendor');
INSERT INTO paymethod VALUES (3, 'Verisign-Payflow Link', 'Credit Card', '', '', '', '', 0, 'Login ID', 'Partner', '', '');
INSERT INTO paymethod VALUES (4, 'Check-Money-Order', 'Check or Money Order', '', '', '', '', 0, '', '', '', '');
INSERT INTO paymethod VALUES (5, 'Paypal Pro Direct', 'Paypal Pro Direct Credit Card', '', '', '', '', 0, 'API User Name', 'API Password', 'Path To Certificate', 'Certificate Password');
INSERT INTO paymethod VALUES (6, 'Paypal Pro Express', 'Paypal Pro Express Checkout', '', '', '', '', 0, 'API User Name', 'API Password', 'Path To Certificate', 'Certificate Password');
CREATE TABLE product_attributes (
  id int(11) NOT NULL auto_increment,
  prodid int(11) NOT NULL default '0',
  name varchar(100) NOT NULL default '',
  langid tinyint(4) NOT NULL default '0',
  boxnum tinyint(4) NOT NULL default '0',
  sort varchar(9) NOT NULL default '',
  affectsprice float NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE product_attributes_boxes (
  id int(11) NOT NULL auto_increment,
  prodid int(11) NOT NULL default '0',
  name varchar(50) NOT NULL default '',
  langid tinyint(4) NOT NULL default '0',
  boxnum tinyint(4) NOT NULL default '0',
  sort varchar(9) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE product_descript (
  id int(11) NOT NULL auto_increment,
  langid int(11) NOT NULL default '0',
  prodid int(11) NOT NULL default '0',
  prodname varchar(50) NOT NULL default '',
  proddescript text NOT NULL,
  prodcaption varchar(254) NOT NULL default '',
  webpage varchar(100) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE product_video (
  id int(11) NOT NULL auto_increment,
  prodid int(11) NOT NULL default '0',
  filename varchar(70) NOT NULL default '',
  height int(11) NOT NULL default '0',
  width int(11) NOT NULL default '0',
  path varchar(255) NOT NULL default '',
  controls varchar(6) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE products (
  prodid int(11) NOT NULL auto_increment,
  prodimage varchar(50) NOT NULL default '',
  price float NOT NULL default '0',
  catid int(11) NOT NULL default '0',
  modelnum varchar(25) NOT NULL default '',
  download varchar(50) NOT NULL default '',
  weight int(11) NOT NULL default '0',
  rewardpoints bigint(20) NOT NULL default '0',
  totalsold int(11) NOT NULL default '0',
  manid int(11) NOT NULL default '0',
  datecreated varchar(25) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  prodquantity varchar(25) NOT NULL default '',
  sortorder int(11) NOT NULL default '0',
  taxclass int(11) NOT NULL default '0',
  PRIMARY KEY  (prodid)
) AUTO_INCREMENT=1;
CREATE TABLE promos (
  id int(11) NOT NULL auto_increment,
  promocode varchar(50) NOT NULL default '',
  discount float NOT NULL default '0',
  `status` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE reviews (
  id int(11) NOT NULL auto_increment,
  memberid int(11) NOT NULL default '0',
  prodid int(11) NOT NULL default '0',
  review text NOT NULL,
  rating tinyint(4) NOT NULL default '0',
  dateadded varchar(25) NOT NULL default '',
  langid int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE rewards (
  id int(11) NOT NULL auto_increment,
  prodid int(11) NOT NULL default '0',
  points bigint(20) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE shipmethod (
  id int(11) NOT NULL auto_increment,
  `type` varchar(30) NOT NULL default '',
  description varchar(200) NOT NULL default '',
  info1 varchar(254) NOT NULL default '',
  info2 varchar(254) NOT NULL default '',
  info3 varchar(254) NOT NULL default '',
  info4 varchar(254) NOT NULL default '',
  info1name varchar(40) NOT NULL default '',
  info2name varchar(40) NOT NULL default '',
  info3name varchar(40) NOT NULL default '',
  info4name varchar(40) NOT NULL default '',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=4;
INSERT INTO shipmethod VALUES (1, 'ups', 'UPS Shipping Module', '', '', '', '', 'Rate Calculation Method', 'Shipping Container', '', '');
INSERT INTO shipmethod VALUES (2, 'usps', 'USPS Shipping Module', '', '', '', '', 'USPS Service Type', 'USPS User Name', 'USPS Password', 'USPS Server');
INSERT INTO shipmethod VALUES (3, 'fedex', 'FedEx Shipping Module', '', '', '', '', 'FedEx Account Number', 'FedEx Meter Number', '', '');
CREATE TABLE specials (
  id int(11) NOT NULL auto_increment,
  prodid int(11) NOT NULL default '0',
  newprice varchar(25) NOT NULL default '',
  expdate varchar(25) NOT NULL default '',
  extra1 tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE taxclass (
  id int(11) NOT NULL auto_increment,
  classid int(11) NOT NULL default '0',
  description varchar(70) NOT NULL default '',
  langid tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=3;
INSERT INTO taxclass VALUES (1, 1, 'Sales Tax', 1);
INSERT INTO taxclass VALUES (2, 1, 'Sales Tax', 2);
CREATE TABLE taxzones (
  id int(11) NOT NULL auto_increment,
  state int(11) NOT NULL default '0',
  taxrate float NOT NULL default '0',
  country int(11) NOT NULL default '0',
  classid int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE wishlist (
  id int(11) NOT NULL auto_increment,
  memberid int(11) NOT NULL default '0',
  prodid int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) AUTO_INCREMENT=1;
CREATE TABLE zones (
  zone_id int(11) NOT NULL auto_increment,
  zone_country_id int(11) NOT NULL default '0',
  zone_code varchar(32) NOT NULL default '',
  zone_name varchar(32) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (zone_id)
) AUTO_INCREMENT=183;
INSERT INTO zones VALUES (1, 223, 'AL', 'Alabama', 1);
INSERT INTO zones VALUES (2, 223, 'AK', 'Alaska', 1);
INSERT INTO zones VALUES (3, 223, 'AS', 'American Samoa', 1);
INSERT INTO zones VALUES (4, 223, 'AZ', 'Arizona', 1);
INSERT INTO zones VALUES (5, 223, 'AR', 'Arkansas', 1);
INSERT INTO zones VALUES (6, 223, 'AF', 'Armed Forces Africa', 1);
INSERT INTO zones VALUES (7, 223, 'AA', 'Armed Forces Americas', 1);
INSERT INTO zones VALUES (8, 223, 'AC', 'Armed Forces Canada', 1);
INSERT INTO zones VALUES (9, 223, 'AE', 'Armed Forces Europe', 1);
INSERT INTO zones VALUES (10, 223, 'AM', 'Armed Forces Middle East', 1);
INSERT INTO zones VALUES (11, 223, 'AP', 'Armed Forces Pacific', 1);
INSERT INTO zones VALUES (12, 223, 'CA', 'California', 1);
INSERT INTO zones VALUES (13, 223, 'CO', 'Colorado', 1);
INSERT INTO zones VALUES (14, 223, 'CT', 'Connecticut', 1);
INSERT INTO zones VALUES (15, 223, 'DE', 'Delaware', 1);
INSERT INTO zones VALUES (16, 223, 'DC', 'District of Columbia', 1);
INSERT INTO zones VALUES (17, 223, 'FM', 'Federated States Of Micronesia', 1);
INSERT INTO zones VALUES (18, 223, 'FL', 'Florida', 1);
INSERT INTO zones VALUES (19, 223, 'GA', 'Georgia', 1);
INSERT INTO zones VALUES (20, 223, 'GU', 'Guam', 1);
INSERT INTO zones VALUES (21, 223, 'HI', 'Hawaii', 1);
INSERT INTO zones VALUES (22, 223, 'ID', 'Idaho', 1);
INSERT INTO zones VALUES (23, 223, 'IL', 'Illinois', 1);
INSERT INTO zones VALUES (24, 223, 'IN', 'Indiana', 1);
INSERT INTO zones VALUES (25, 223, 'IA', 'Iowa', 1);
INSERT INTO zones VALUES (26, 223, 'KS', 'Kansas', 1);
INSERT INTO zones VALUES (27, 223, 'KY', 'Kentucky', 1);
INSERT INTO zones VALUES (28, 223, 'LA', 'Louisiana', 1);
INSERT INTO zones VALUES (29, 223, 'ME', 'Maine', 1);
INSERT INTO zones VALUES (30, 223, 'MH', 'Marshall Islands', 1);
INSERT INTO zones VALUES (31, 223, 'MD', 'Maryland', 1);
INSERT INTO zones VALUES (32, 223, 'MA', 'Massachusetts', 1);
INSERT INTO zones VALUES (33, 223, 'MI', 'Michigan', 1);
INSERT INTO zones VALUES (34, 223, 'MN', 'Minnesota', 1);
INSERT INTO zones VALUES (35, 223, 'MS', 'Mississippi', 1);
INSERT INTO zones VALUES (36, 223, 'MO', 'Missouri', 1);
INSERT INTO zones VALUES (37, 223, 'MT', 'Montana', 1);
INSERT INTO zones VALUES (38, 223, 'NE', 'Nebraska', 1);
INSERT INTO zones VALUES (39, 223, 'NV', 'Nevada', 1);
INSERT INTO zones VALUES (40, 223, 'NH', 'New Hampshire', 1);
INSERT INTO zones VALUES (41, 223, 'NJ', 'New Jersey', 1);
INSERT INTO zones VALUES (42, 223, 'NM', 'New Mexico', 1);
INSERT INTO zones VALUES (43, 223, 'NY', 'New York', 1);
INSERT INTO zones VALUES (44, 223, 'NC', 'North Carolina', 1);
INSERT INTO zones VALUES (45, 223, 'ND', 'North Dakota', 1);
INSERT INTO zones VALUES (46, 223, 'MP', 'Northern Mariana Islands', 1);
INSERT INTO zones VALUES (47, 223, 'OH', 'Ohio', 1);
INSERT INTO zones VALUES (48, 223, 'OK', 'Oklahoma', 1);
INSERT INTO zones VALUES (49, 223, 'OR', 'Oregon', 1);
INSERT INTO zones VALUES (50, 223, 'PW', 'Palau', 1);
INSERT INTO zones VALUES (51, 223, 'PA', 'Pennsylvania', 1);
INSERT INTO zones VALUES (52, 223, 'PR', 'Puerto Rico', 1);
INSERT INTO zones VALUES (53, 223, 'RI', 'Rhode Island', 1);
INSERT INTO zones VALUES (54, 223, 'SC', 'South Carolina', 1);
INSERT INTO zones VALUES (55, 223, 'SD', 'South Dakota', 1);
INSERT INTO zones VALUES (56, 223, 'TN', 'Tennessee', 1);
INSERT INTO zones VALUES (57, 223, 'TX', 'Texas', 1);
INSERT INTO zones VALUES (58, 223, 'UT', 'Utah', 1);
INSERT INTO zones VALUES (59, 223, 'VT', 'Vermont', 1);
INSERT INTO zones VALUES (60, 223, 'VI', 'Virgin Islands', 1);
INSERT INTO zones VALUES (61, 223, 'VA', 'Virginia', 1);
INSERT INTO zones VALUES (62, 223, 'WA', 'Washington', 1);
INSERT INTO zones VALUES (63, 223, 'WV', 'West Virginia', 1);
INSERT INTO zones VALUES (64, 223, 'WI', 'Wisconsin', 1);
INSERT INTO zones VALUES (65, 223, 'WY', 'Wyoming', 1);
INSERT INTO zones VALUES (66, 38, 'AB', 'Alberta', 1);
INSERT INTO zones VALUES (67, 38, 'BC', 'British Columbia', 1);
INSERT INTO zones VALUES (68, 38, 'MB', 'Manitoba', 1);
INSERT INTO zones VALUES (69, 38, 'NF', 'Newfoundland', 1);
INSERT INTO zones VALUES (70, 38, 'NB', 'New Brunswick', 1);
INSERT INTO zones VALUES (71, 38, 'NS', 'Nova Scotia', 1);
INSERT INTO zones VALUES (72, 38, 'NT', 'Northwest Territories', 1);
INSERT INTO zones VALUES (73, 38, 'NU', 'Nunavut', 1);
INSERT INTO zones VALUES (74, 38, 'ON', 'Ontario', 1);
INSERT INTO zones VALUES (75, 38, 'PE', 'Prince Edward Island', 1);
INSERT INTO zones VALUES (76, 38, 'QC', 'Quebec', 1);
INSERT INTO zones VALUES (77, 38, 'SK', 'Saskatchewan', 1);
INSERT INTO zones VALUES (78, 38, 'YT', 'Yukon Territory', 1);
INSERT INTO zones VALUES (79, 81, 'NDS', 'Niedersachsen', 1);
INSERT INTO zones VALUES (80, 81, 'BAW', 'Baden-Württemberg', 1);
INSERT INTO zones VALUES (81, 81, 'BAY', 'Bayern', 1);
INSERT INTO zones VALUES (82, 81, 'BER', 'Berlin', 1);
INSERT INTO zones VALUES (83, 81, 'BRG', 'Brandenburg', 1);
INSERT INTO zones VALUES (84, 81, 'BRE', 'Bremen', 1);
INSERT INTO zones VALUES (85, 81, 'HAM', 'Hamburg', 1);
INSERT INTO zones VALUES (86, 81, 'HES', 'Hessen', 1);
INSERT INTO zones VALUES (87, 81, 'MEC', 'Mecklenburg-Vorpommern', 1);
INSERT INTO zones VALUES (88, 81, 'NRW', 'Nordrhein-Westfalen', 1);
INSERT INTO zones VALUES (89, 81, 'RHE', 'Rheinland-Pfalz', 1);
INSERT INTO zones VALUES (90, 81, 'SAR', 'Saarland', 1);
INSERT INTO zones VALUES (91, 81, 'SAS', 'Sachsen', 1);
INSERT INTO zones VALUES (92, 81, 'SAC', 'Sachsen-Anhalt', 1);
INSERT INTO zones VALUES (93, 81, 'SCN', 'Schleswig-Holstein', 1);
INSERT INTO zones VALUES (94, 81, 'THE', 'Thüringen', 1);
INSERT INTO zones VALUES (95, 14, 'WI', 'Wien', 1);
INSERT INTO zones VALUES (96, 14, 'NO', 'Niederösterreich', 1);
INSERT INTO zones VALUES (97, 14, 'OO', 'Oberösterreich', 1);
INSERT INTO zones VALUES (98, 14, 'SB', 'Salzburg', 1);
INSERT INTO zones VALUES (99, 14, 'KN', 'Kärnten', 1);
INSERT INTO zones VALUES (100, 14, 'ST', 'Steiermark', 1);
INSERT INTO zones VALUES (101, 14, 'TI', 'Tirol', 1);
INSERT INTO zones VALUES (102, 14, 'BL', 'Burgenland', 1);
INSERT INTO zones VALUES (103, 14, 'VB', 'Voralberg', 1);
INSERT INTO zones VALUES (104, 204, 'AG', 'Aargau', 1);
INSERT INTO zones VALUES (105, 204, 'AI', 'Appenzell Innerrhoden', 1);
INSERT INTO zones VALUES (106, 204, 'AR', 'Appenzell Ausserrhoden', 1);
INSERT INTO zones VALUES (107, 204, 'BE', 'Bern', 1);
INSERT INTO zones VALUES (108, 204, 'BL', 'Basel-Landschaft', 1);
INSERT INTO zones VALUES (109, 204, 'BS', 'Basel-Stadt', 1);
INSERT INTO zones VALUES (110, 204, 'FR', 'Freiburg', 1);
INSERT INTO zones VALUES (111, 204, 'GE', 'Genf', 1);
INSERT INTO zones VALUES (112, 204, 'GL', 'Glarus', 1);
INSERT INTO zones VALUES (113, 204, 'JU', 'Graubünden', 1);
INSERT INTO zones VALUES (114, 204, 'JU', 'Jura', 1);
INSERT INTO zones VALUES (115, 204, 'LU', 'Luzern', 1);
INSERT INTO zones VALUES (116, 204, 'NE', 'Neuenburg', 1);
INSERT INTO zones VALUES (117, 204, 'NW', 'Nidwalden', 1);
INSERT INTO zones VALUES (118, 204, 'OW', 'Obwalden', 1);
INSERT INTO zones VALUES (119, 204, 'SG', 'St. Gallen', 1);
INSERT INTO zones VALUES (120, 204, 'SH', 'Schaffhausen', 1);
INSERT INTO zones VALUES (121, 204, 'SO', 'Solothurn', 1);
INSERT INTO zones VALUES (122, 204, 'SZ', 'Schwyz', 1);
INSERT INTO zones VALUES (123, 204, 'TG', 'Thurgau', 1);
INSERT INTO zones VALUES (124, 204, 'TI', 'Tessin', 1);
INSERT INTO zones VALUES (125, 204, 'UR', 'Uri', 1);
INSERT INTO zones VALUES (126, 204, 'VD', 'Waadt', 1);
INSERT INTO zones VALUES (127, 204, 'VS', 'Wallis', 1);
INSERT INTO zones VALUES (128, 204, 'ZG', 'Zug', 1);
INSERT INTO zones VALUES (129, 204, 'ZH', 'Zürich', 1);
INSERT INTO zones VALUES (130, 195, 'A Coruña', 'A Coruña', 1);
INSERT INTO zones VALUES (131, 195, 'Alava', 'Alava', 1);
INSERT INTO zones VALUES (132, 195, 'Albacete', 'Albacete', 1);
INSERT INTO zones VALUES (133, 195, 'Alicante', 'Alicante', 1);
INSERT INTO zones VALUES (134, 195, 'Almeria', 'Almeria', 1);
INSERT INTO zones VALUES (135, 195, 'Asturias', 'Asturias', 1);
INSERT INTO zones VALUES (136, 195, 'Avila', 'Avila', 1);
INSERT INTO zones VALUES (137, 195, 'Badajoz', 'Badajoz', 1);
INSERT INTO zones VALUES (138, 195, 'Baleares', 'Baleares', 1);
INSERT INTO zones VALUES (139, 195, 'Barcelona', 'Barcelona', 1);
INSERT INTO zones VALUES (140, 195, 'Burgos', 'Burgos', 1);
INSERT INTO zones VALUES (141, 195, 'Caceres', 'Caceres', 1);
INSERT INTO zones VALUES (142, 195, 'Cadiz', 'Cadiz', 1);
INSERT INTO zones VALUES (143, 195, 'Cantabria', 'Cantabria', 1);
INSERT INTO zones VALUES (144, 195, 'Castellon', 'Castellon', 1);
INSERT INTO zones VALUES (145, 195, 'Ceuta', 'Ceuta', 1);
INSERT INTO zones VALUES (146, 195, 'Ciudad Real', 'Ciudad Real', 1);
INSERT INTO zones VALUES (147, 195, 'Cordoba', 'Cordoba', 1);
INSERT INTO zones VALUES (148, 195, 'Cuenca', 'Cuenca', 1);
INSERT INTO zones VALUES (149, 195, 'Girona', 'Girona', 1);
INSERT INTO zones VALUES (150, 195, 'Granada', 'Granada', 1);
INSERT INTO zones VALUES (151, 195, 'Guadalajara', 'Guadalajara', 1);
INSERT INTO zones VALUES (152, 195, 'Guipuzcoa', 'Guipuzcoa', 1);
INSERT INTO zones VALUES (153, 195, 'Huelva', 'Huelva', 1);
INSERT INTO zones VALUES (154, 195, 'Huesca', 'Huesca', 1);
INSERT INTO zones VALUES (155, 195, 'Jaen', 'Jaen', 1);
INSERT INTO zones VALUES (156, 195, 'La Rioja', 'La Rioja', 1);
INSERT INTO zones VALUES (157, 195, 'Las Palmas', 'Las Palmas', 1);
INSERT INTO zones VALUES (158, 195, 'Leon', 'Leon', 1);
INSERT INTO zones VALUES (159, 195, 'Lleida', 'Lleida', 1);
INSERT INTO zones VALUES (160, 195, 'Lugo', 'Lugo', 1);
INSERT INTO zones VALUES (161, 195, 'Madrid', 'Madrid', 1);
INSERT INTO zones VALUES (162, 195, 'Malaga', 'Malaga', 1);
INSERT INTO zones VALUES (163, 195, 'Melilla', 'Melilla', 1);
INSERT INTO zones VALUES (164, 195, 'Murcia', 'Murcia', 1);
INSERT INTO zones VALUES (165, 195, 'Navarra', 'Navarra', 1);
INSERT INTO zones VALUES (166, 195, 'Ourense', 'Ourense', 1);
INSERT INTO zones VALUES (167, 195, 'Palencia', 'Palencia', 1);
INSERT INTO zones VALUES (168, 195, 'Pontevedra', 'Pontevedra', 1);
INSERT INTO zones VALUES (169, 195, 'Salamanca', 'Salamanca', 1);
INSERT INTO zones VALUES (170, 195, 'Santa Cruz de Tenerife', 'Santa Cruz de Tenerife', 1);
INSERT INTO zones VALUES (171, 195, 'Segovia', 'Segovia', 1);
INSERT INTO zones VALUES (172, 195, 'Sevilla', 'Sevilla', 1);
INSERT INTO zones VALUES (173, 195, 'Soria', 'Soria', 1);
INSERT INTO zones VALUES (174, 195, 'Tarragona', 'Tarragona', 1);
INSERT INTO zones VALUES (175, 195, 'Teruel', 'Teruel', 1);
INSERT INTO zones VALUES (176, 195, 'Toledo', 'Toledo', 1);
INSERT INTO zones VALUES (177, 195, 'Valencia', 'Valencia', 1);
INSERT INTO zones VALUES (178, 195, 'Valladolid', 'Valladolid', 1);
INSERT INTO zones VALUES (179, 195, 'Vizcaya', 'Vizcaya', 1);
INSERT INTO zones VALUES (180, 195, 'Zamora', 'Zamora', 1);
INSERT INTO zones VALUES (181, 195, 'Zaragoza', 'Zaragoza', 1);
